{
  "_id": "CapTerFeconde00004",
  "_key": "!items!CapTerFeconde00004",
  "name": "Que la puissance de la Terre féconde ce lieu (Terre)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 400000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire entame une danse dans un champ ou tout autre espace naturel et le rend incroyablement fécond : les récoltes y sont doublées pendant <strong>Puissance années</strong> sur un rayon de <strong>Trempe x 100 mètres</strong>.</p>"
  }
}
